Subject: Re: bug#58554: Bash functions with hyphen not showing up in speedbar

From: Heime <[email-masked]>
Date: Sun, 16 Oct 2022 13:57:15 +0000

------- Original Message -------
On Sunday, October 16th, 2022 at 6:43 AM, Po Lu <[email-masked]> wrote:

> Eli Zaretskii [email-masked] writes:
> 
> > Pinging an unsolved bug report is OK. But reporting it again under a
> > different number just adds to the workload of the maintainers, so
> > please make a point of pinging the original bug report (by replying to
> > the same [email-masked] address, where NNNN is the original bug
> > number).
> 
> 
> In addition, reporting the same bug multiple times, and under multiple
> aliases, makes life harder for all of us. Not to mention that Heime
> (a.k.a fatiparty, uzibalqa, carlmarcos) has consistently been rude to
> people here, on help-bash and bug-bash, and help-gnu-emacs.
> 
> Heime, please don't do that!

Fine.  Still you do not know what you are talking about.  The fact that some
people believe something is no guarantee of its truth.  You are misguided
but then I would think you are not part of the real Gnu Team.  Just an imitation.